body {font-family: Arial,lucida,sans-serif; color: black; background: #999999;}
a:link {color: darkgreen;}
a:visited {color: purple;}
#blackbox {text-decoration: none; color: red;}
h1 {font-family: arial,sans-serif; color: black; text-align: center; font-size: 26pt;}
h2 {font-family: arial,sans-serif; color: black; text-align: center; font-size: 22pt;}
h3 {font-family: arial,sans-serif; color: black; text-align: center; font-size: 16pt;}
h4 {font-family: arial,sans-serif; color: black; text-align: center; font-size: 12pt;}
h5 {font-family: arial,sans-serif; color: black; text-align: center; font-size: 12pt;}
h6 {font-family: arial,sans-serif; color: black; text-align: center; font-size: 12pt;}
.sidebar {background: white; font-family: lucida,arial,sans-serif; color: black;}
a:active {color: red; background: darkgreen;}
ul {list-style: disc;}
.aside {float: left; width: 5em; margin: 1em;}
.bside {float: right; width: 5em; margin: 1em;}
.secthead {font-family: arial,sans-serif; color: blue; text-align: center; font-size: 11pt; font-weight: 700;}
.subhead {font-family: arial,sans-serif; color: blue; text-align: center; font-size: 11pt;}
.ridged {background-color: white; border-style: ridge; border-width: 2ex; padding: 2ex; vertical-align: top;}
.newstext {font-family: Arial,lucida,sans-serif; color: black; background: white; 
	text-align: center; font-size: 11pt;}
td {vertical-align: top;}